muparser system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libmuparser-dev
Etch
libmuparser-dev
Lenny
libmuparser-dev
Squeeze
libmuparser-dev
Wheezy
libmuparser-dev
Jessie
libmuparser-dev
Sid (Unstable)
libmuparser-dev
 
Fedora
17 (Beefy Miracle)
muParser-devel
18 (Spherical Cow)
muParser-devel
19 (Schrödinger's Cat)
muParser-devel
20 (Heisenberg)
muParser-devel
Fedora 21
muParser-devel
Fedora 22
muParser-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-cpp/muParser
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libmuparser-dev
Lucid
libmuparser-dev
Maverick
libmuparser-dev
Natty
libmuparser-dev
Oneiric
libmuparser-dev
Precise
libmuparser-dev
Quantal
libmuparser-dev
Raring
libmuparser-dev
Saucy
libmuparser-dev
Trusty
libmuparser-dev
Trusty (Python3)
libmuparser-dev
Utopic
libmuparser-dev
Utopic (Python3)
libmuparser-dev
Vivid
libmuparser-dev
Vivid (Python3)
libmuparser-dev
Wily
libmuparser-dev
Wily (Python3)
libmuparser-dev
Xenial
libmuparser-dev
Xenial (Python3)
libmuparser-dev
 

Raw Rosdep Data

  {"debian"=>["libmuparser-dev"], "fedora"=>["muParser-devel"], "gentoo"=>["dev-cpp/muParser"], "ubuntu"=>["libmuparser-dev"]}